/**
 * General Styles for uwi_standard theme
 * 
 * University of the West Indies St. Augustine Campus
 * Alteration of the Standard Department Theme. Uses the base header, banner, navigation, breadcrumb and footer styles from Mona's Department Theme.
 * 
 */
 
 html {height:100%;}

@font-face {
    font-family: 'libre_franklinregular';
    src: url('fonts/librefranklin-regular-webfont.woff2') format('woff2'),
         url('fonts/librefranklin-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latobold';
    src: url('fonts/lato-bold-webfont.woff2') format('woff2'),
         url('fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Helvetica, Arial, sans-serif;
}
h2 {font-size: 28px;}

h1 {margin-bottom: 0px;}

h4 {font-size: 18px; color: #712a17; }
h5 {font-size: 18px; margin-bottom: 8px; margin-top: 15px;}
h5 a:link {text-decoration: none;}
h5 a:hover {text-decoration: underline;}

h3 {font-size: 24px; color: #6d0070; margin-top: 15px;}

.white {color: #FFF; font-family: 'latobold'; font-size: 22px;}

.right { float: right;
padding: 0px 0px 10px 10px;}

.left { float: right;
padding: 0px 0px 10px 10px;}

.join {font-size: 16px;}

/* Sliding Panel */

#hidden {
  background: #666666;
  padding-top: 25px;
  padding-bottom: 10px;
  display: none;
  float: left;
  width: 100%;
  position: absolute;
  z-index: 100;
  /*min-height:195px;*/;
}

#hidden h4 {
  color: #000000;
  font-size: 16px;
  text-transform: capitalize;
}

#hidden ul {
}

#hidden ul li {
  padding-bottom: 5px;
  margin-left: 0;
  font-size: 12px;
  margin-bottom: 0;
}

#hidden ul li a {
  color: white;
}

#hidden ul li a:hover {
  text-decoration: underline;
}

.navtrigger {
  cursor: pointer;
  float: right;
  margin: 0px 0% 0px 5%;
  position: relative;
  z-index: 9;
}

#slick-down {
  margin-top: 0px;
  height: 40px;
}

#portalslisting #main-links {
  background: #555;
  padding: 25px 0 35px 0;
}

#portalslisting #main-links ul li {
  padding-left: 20px;
  line-height: 25px;
}

#slick-up {
  float: right;
  margin-right: 0px;
  cursor: pointer;
  z-index: 79;
  position: relative;
}

.navtrigger:hover #hidden {
  display: block;
}

#wrap {
  width: 100%;
  background-color: #fff;
}

.container {
  margin: 0 auto;
  text-align: left;
}

#header-container {
  z-index: 20;
}

#header {
  margin: 0;
  padding: 0 10px;
  height: 150px;
  position: relative;
  z-index: 20;
}

#bluebar { 
	width: 100%;
	background: #2b74c6;
}

.line {
	border-bottom: 1px solid #a5e3ea;
	margin-bottom: 10px;
	padding-bottom: 8px;
	width: 90%;
}

.main-bg { background: #4a004d url('../images/igds-main-bg.png') center repeat-y;
background-size: 100%;
/*background-color: #4a004d; */  }

.greyblock {
	padding: 0px;
	margin: 0px;
}

.greyblock img {width: 400px;}

.greyblock2 {
	background-color: #e0e0e0;
	padding: 0px;
	margin: 0px;
}

.greyblock ul {padding: 10px;}

ul .services {list-style-type: disc; padding: 5px 0px 0px 0px; margin-left: 15px;}
ul .overallservices {list-style-type: none; padding: 10px 0px 0px 35px; height: 26px; margin-left: 0px; background: transparent url(../images/tick.png) left no-repeat;}
ul .programmes {list-style-type: none; padding: 10px 0px 0px 30px; line-height: 17px; margin-left: 0px; background: transparent url(../images/dot.png) left no-repeat;}
ul .subprogrammes {list-style-type: disc; padding: 5px 0px 0px 0px; line-height: 17px; margin-left: 35px;}


.icon {text-align: center;}
.icon a{}
.icon a:link img {border: none;}
.icon a:hover img{background-color: #f4f4f4;}

.mission {background-color: #333;}
.pad-text {padding: 15px;}

.noticearea {
width: 100%;
height: auto;
margin-top: 0px;
margin-bottom: 25px;}

.noticearea h2 {color: #6d0070; border-bottom: 2px solid #8e0192;}
.noticearea h2 a:link, .noticearea h2 a:visited {color: #6d0070; text-decoration: none;}

.hdesk {margin-left: 20px;
padding-top: 15px; }

.sixteen.columns.mcf {margin: 0px; padding: 0px 0px 30px 0px;}
.mcf h3 a:link {text-decoration: none;}

 @media only screen and (max-width: 767px) {
.noticearea {
width: 100%;
background-image: none;
	 }	
	 
.hdesk {margin-left: 0px; padding: 10px;} 
 }

.notices { 
margin: 0px;
color: #fff;
}

.noticeblock {
padding: 0px;}

.eleven.columns.alpha.noticeblock {padding: 0px;}
.twelve.columns.alpha.noticeblock {padding: 0px;}

.noticeblock h5 {font-size: 18px; font-weight: 500;}

.notices p {padding: 8px 8px 8px 35px; background: transparent url(../images/notice-icon.png) top left no-repeat;}
.notices h2 {color: #fff;}

h5.proglink a {background-color: #47d3f6;}


.overlay {
   background:transparent; 
   position:relative; 
   width:100%;
   height:350px; /* your iframe height */
   top:350px;  /* your iframe height */
   margin-top:-350px;  /* your iframe height */
}


/* Campus Menu Selector */

#header #selectcampus {
  margin-top: 10px;
}

#selectcampus {
  background: transparent url(../images/bn_selectcampus.png) 77% 5px no-repeat;
}

#campusmenu-mobile {
  display: none;
}

ul#campusmenu {
  font-size: 0.8em;
  margin: 0;
  padding: 0;
  list-style: none;
  z-index: 20;
  position: relative;
}

ul#campusmenu li {
  display: block;
  position: relative;
  float: left;
  text-transform: uppercase;
  margin-bottom: 0;
}

ul#campusmenu li ul {
  display: none;
  margin-top: 0;
}

ul#campusmenu li a {
  display: block;
  text-decoration: none;
  color: #005190;
  padding: 0px 20px 0 5px;
  white-space: nowrap;
}

ul#campusmenu li a:hover {
  background: none;
  color: #ffffff;
}

ul#campusmenu li ul {
}

ul#campusmenu li ul li {
  background: none;
  padding-bottom: 0;
  margin-left: -1px;
  margin-bottom: 0;
}

ul#campusmenu li ul li a {
  display: block;
  text-decoration: none;
  color: #ffffff;
  padding: 0px 45px 0px 10px;
  white-space: nowrap;
}

ul#campusmenu li a:hover {
  color: #fff;
}

ul#campusmenu li ul li a:hover {
  background: #617F8A;
}

ul#campusmenu li:hover ul {
  display: block;
  position: absolute;
  margin-left: 1px;
}

ul#campusmenu li:hover li {
  float: none;
  font-size: 11px;
}

ul#campusmenu li:hover a {
  background: #005190;
}

ul#campusmenu li:hover li a:hover {
  background: #95A9B1;
}

ul#campusmenu #special {
  border-top: 1px solid #0072cc;
}


/* Top Links */

#header #toplinks {
  margin-top: 10px;
}

#toplinks ul {
  margin: 0;
}

#toplinks ul li {
  display: inline;
  font-size: 0.8em;
  margin-right: 8px;
}

#toplinks ul li a {
  color: #666;
}

/* Search */
#header #search {
  margin-top: 5px;
  /*float: right;
  margin-right: 130px;*/;
}

#header #search form,
#header #search input {
  margin: 0;
}

#header .form-item-search-block-form input#edit-search-block-form--2,
#header #search #headersearchbox input {
  border: 1px solid #777777;
  font-size: 12px;
  /*padding: 8px 0px 2px 2px;*/
  width: auto;
  color: #666;
}
/* #header #edit-actions input#edit-submit {
    width: auto;
} */

#header #search #headersearchgo input, 
#header #edit-actions input#edit-submit {
  margin-top: 6px;
}

#header-container {
  background: #Ffffff url('../images/bg_masthead.png') top left repeat-x;
}

/* Student Services Nav */
#studentnav {
  font-size: 0.8em;
  text-transform: uppercase;
  background: transparent url(../images/bg_bn_studentnav.png) left top repeat-x;
  padding: 7px 5px 8px 10px;
  margin-left: -15px;
  min-width: 110px;
}

#studentnav a {
  color: #fff;
}

#uwilogo {
  margin-top:0px;
  border-right: 0px solid #5898e0;
  margin-bottom: 0px;
  /*
  margin-bottom:60px;
  margin-right:30px;
  margin-left:-10px;
  */
}

#uwilogo.three.columns.alpha {width: 180px; height: 160px;}
#uwilogo.three.columns.alpha img {width: 180px; height: 160px; padding: 0px; margin: 0px;}
.eight.columns.igds img {max-width: 350px;}

/* Banner */
#banner, #bannerhome {
  background: transparent;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  margin-bottom: 0px;
  padding-bottom: 0px;
  text-align: center;
  z-index: 0;
  float: left;
}

#bannerhome {margin-bottom: -61px;}
#bannerhome h2 {height: 0px;}

#banner img, #bannerhome img {
	max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
 
}

#banner.site-title {
  background: url('../images/title-bg.png') repeat;
  color: black;
  padding: 8px 10px 10px 10px;
  position: absolute;
  font-size: 28px;
  z-index: 20;
  /*top: 50px;*/
}

#banner p {margin: 0px; padding: 0px;}

.title-home {
  color: white;
  padding: 0px 10px 0px 10px;
  font-size: 32px;
  font-weight: 200;
  z-index: 20;
  font-family: 'latobold', Helvetica;
  /*top: 50px;*/
}

.missionvisionbg {background-color: #2f3a5b; padding: 25px; color: #8ea4e6;}
.missionvisionbg p {font-size: 17px; line-height: 24px;}
.missionvisionbg ul li {list-style-type: disc; margin-left: 15px; font-size: 16px; line-height: 21px;}

@media only screen and (min-width: 960px) and (max-width: 1200px) {
.title-home {
  font-size: 28px;
}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.title-home {
  font-size: 28px;
}
}

@media only screen and (max-width: 767px) {
	.title-home {
  font-size: 20px;
  font-weight: 200;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.title-home {
  font-size: 17px;
  font-weight: 200;
}
}

h1.introductory_text {
  color: white;
  padding: 8px 10px 8px 10px;
  font-size: 16px;
  font-weight: 200;
  position: absolute;
  z-index: 50;
  top: 0px;
}

.titlecontainer {
  margin: 0 auto;
  text-align: left;
}

.title-center {width: 960px; margin: 0 auto; padding: 0; }

.front #banner.banner-large,
.not-front #banner.banner-large {
height: auto;
} 

.front #banner.banner-small,
.not-front #banner.banner-small {
  height: 160px;
}

.front #banner.banner-large .site-title, .front #banner.banner-large .title-home,
.not-front #banner.banner-large .site-title, .not-front #banner.banner-large .title-home {
  top: 70px;
}

.front #banner.banner-small .site-title, .front #banner.banner-small .title-home,
.not-front #banner.banner-small .site-title, .not-front #banner.banner-small .title-home {
  top: 30px;
} 

#banner .faculty-name {
  background: #AAAAAA;
  width: 100px;
  text-transform: uppercase;
  position: absolute;
  top: -30px;
  right: 50px;
  padding: 10px;
  z-index: 49;
  color: #FFFFFF;
  font-weight: 700;
}

.greybg {float: left; width: 100%; background: #f0f0f0; margin-left: auto; margin-right: auto; height: inherit; margin-top: -35px;
  margin-bottom: 0px; padding: 0px; overflow: hidden;}

.title-centering {background: #FFF; text-align: left; position: absolute; top:170px; margin: auto; width: 420px; clear: left; color:#fff; z-index: 51; letter-spacing: 2px; padding: 10px;}
.title-centering h3 {font-size: 20px; color: #000; line-height: 25px;}
.title-centering h3 a {text-decoration: none;}
.title-centering h3 a:hover {color: #2b8ed3;}

@media only screen and (min-width: 960px) and (max-width: 1200px) {
	.title-centering {top: 90px;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.title-centering {top: 90px;}
}

.igds {width: 312px;}

/* Navigation */

#navigation {
  background: #ccc;
}

ul.nice-menu {text-align: right; background: #ccc;}
ul.nice-menu-main-menu li {background-color: #ccc;}

ul.nice-menu li ul li {text-align: left; width: 240px; border-bottom: 1px dotted #f8ecb0; padding: 0px; line-height: 14px; background: #ccc;}
ul.nice-menu li ul li a:link {text-align: left; text-transform: lowercase; padding: 6px 0px 6px 0px; margin: 0px; }

#navigation a {color: #4a004c; text-decoration: none;}

#navigation li a:link {
  background: #ccc;
  text-decoration: none;
  color: #4a004c;}

#navigation li a:hover, #navigation li a:active {
  background: #6d0070;
  text-decoration: none;
  color: #fff;
}

#navigation ul {text-align: left;
}

#navigation ul#main-menu,
#navigation ul.nice-menu {
  width: 100%;
  display: block;
}

#navigation ul#main-menu {
  margin-bottom: 0;
}

#navigation ul#main-menu li {
  display: inline-block;
  padding: 0;
  margin-bottom: 0;
}

ul.nice-menu {float: left;}

#navigation ul#main-menu li a,
#navigation ul.nice-menu a {
  display: inline-block;
  text-transform: uppercase;
  font-weight: 700;
  padding: 15px 10px 15px 10px;
}

#navigation ul#main-menu li a:hover,
#navigation ul#main-menu li a.active {
  background: #ccc;
  text-decoration: none;
  color: #fff;
}

#navigation .menu-link {
  display: none;
}

/* Breadcrumbs */
#breadcrumb {
  height: 55px;
  line-height: 50px;
  border-bottom: 1px solid #F0F0F0;
  margin-bottom: 18px;
  margin-top: 0px;
  background-color: #fff;
}

#getsocial ul {
  float: right;
}

#getsocial li {
  display: inline;
}

#getsocial img {
  position: relative;
  top: 10px;
}

/* Main Wrapper */
#main-wrapper {
  margin-bottom: 20px;
}

/* Node */
#main .node ul,
#main .node ol {
  margin-left: 30px;
  list-style-position: outside;
}

#main .node ul {
  list-style-type: disc;
}

#main .node ol {
  list-style-type: decimal;
}

#main .node li {
  margin: 0.45em 0;
}

#main .node table {
  width: 100%;
  max-width: 100%;
}

#main .node table>thead>tr>th, 
#main .node table>tbody>tr>th, 
#main .node table>tfoot>tr>th, 
#main .node table>thead>tr>td, 
#main .node table>tbody>tr>td, 
#main .node table>tfoot>tr>td {
  padding: 8px;
  line-height: 1.4;
  border:1px solid #ddd;
}

#main .node table>thead>tr>th {
  border-bottom: 2px solid #ddd;
}

.programmesbar{
  width: 100%;
  background-color: #e9e9e9;
  margin: 0px auto 40px auto;
}

#mapheader {position: relative; background-color: #626262; width: 50%; color: white; z-index: 5; margin: auto; padding: 10px; text-align: center;}
#mapheader h5 {color: #eb61f2; }
#map {position: relative; margin-top: -80px; z-index: 0; text-align: center;}
#map img {border: 1px solid #222;}

@media only screen and (min-width: 768px) and (max-width: 959px) {
#map {margin-top: -40px;}
}
@media only screen and (max-width: 767px)  {
#map {margin-top: 0px;}
}

.greybox {
  background-color: #f5f5f5;
  padding: 8px;	
  font-size: 14px;
  margin-top: 0px;
  width: 249px;
  border: 0px;
}

.greybox_sm {
	background-color: #f5f5f5;
  padding: 8px;	
  font-size: 14px;
  margin-top: 0px;
  width: 144px;
  border: 0px;}

.greybox img {float: right; padding: 0px 0px 0px 15px;}


/* Content Footer */
#content-footer {
  background: #dbdbdb;
  padding: 20px 0;
  min-height: 200px;
}

#contact-info h2 {
  font-size: 16px;
  margin-bottom: 0;
}

/* UWI Footer */
#footer {
  float: left;
  margin: 0pt auto;
  width: 100%;
  background: transparent url(../images/bg_footer.png) left top repeat-x;
  font-size: 12px;
  line-height: 22px;
}

#footer p {
  color: #dddddd;
  font-size: 12px;
  line-height: 22px;
}

#footer a {
  text-decoration: none;
  color: #ffffff;
  font-size: 12px;
  line-height: 22px;
}

#footer a:hover {
  text-decoration: underline;
}

#footer #footer-top {
  margin-top: 5px;
  margin-bottom: 20px;
}

#footer-top p {
  margin: 0;
  line-height: 45px;
}

#footer #footer-middle {
  margin-bottom: 10px;
}

#footer #footer-middle #copyright {
  text-align: right;
}

#footer #footer-middle #copyright ul {
  margin-top: 20px;
}

#footer #footer-middle #copyright ul li {
  display: inline;
  margin-left: 1px;
}

#footer #footer-middle #colnav1 {
  border-left: 1px solid #444;
  padding-left: 10px;
  padding-bottom: 10px;
}

#footer #footer-middle #colnav2 {
  border-right: 1px solid #444;
  padding-right: 0px;
}

#footer #footer-middle #colnav1 li, 
#footer #footer-middle #colnav2 li {
  line-height: 14px;
  padding-bottom: 5px;
  margin-bottom: 0;
}

#footer-bottom p,
#footer-bottom ul {
  margin: 0;
}

#footer #disclaimer {
  margin-top: 0px;
}

#footer #disclaimer a {
  color: #444;
}

#footer #nations {
  text-align: right;
  float: right;
/*padding:0px 0 20px 0px;*/
  padding: 0;
}

#footer #nations p {
  line-height: 24px;
}

#footer #nations li {
  display: inline;
  padding-left: 3px;
}

/* Misc */
.backToTop {
  height: 20px;
  display: inline-block;
  border-radius: 3px;
  padding: 10px 14px 18px;
  background: #F0F0F0; /* For IE 9 and below */
  background: linear-gradient(#FFF, #F0F0F0) repeat scroll 0% 0% transparent;
  border: 1px solid #CCC;
  bottom: -10px;
  position: fixed;
  right: 0;
  color: #5F5F5F;
}

img {
  max-width: 100%;
}

#sidebar-second {
	float: right;
	padding-left: 25px;
	background-color: #eee;
	color: #2f3a5b;
}

#sidebar-second h3 {color: #2f3a5b;}

#sidebar-outreach {
	float: right;
	padding-left: 25px;
	background-color: #ccc;
}

#sidebar-whatwedo {float: right;
	padding-left: 15px;}
	
#sidebar-whatwedo p {border-bottom: 1px solid #ccc; padding-bottom: 10px;}

.bluebox {
	padding: 10px;
	background-color: #1a7ecd;
	text-align: center;
	margin: auto;
	}
	
.bluebox p strong {color: #fff;}
.bluebox p, .bluebox li {color: #fff;}	
	
.bluebox a, .bluebox h4 {color: #fff;}


.ug {background-color: #73bcc7; padding: 15px; font-size: 16px; min-height: 100px;}
.pg {background-color: #f8ecb0; padding: 15px; font-size: 16px; min-height: 100px;}

.lightgrey {background-color: #eee; padding: 15px; font-size: 16px; min-height: 100px;}
.darkgrey {background-color: #ccc; padding: 15px; font-size: 16px; min-height: 100px;}


.unit_clear {
	height: 15px;
	margin: 10px;
	padding: 0px;
}



/* Quicktabs */
#quicktabs-test ul.quicktabs-tabs{
	width: 23.7%;
}
#quicktabs-test ul.quicktabs-tabs li.active {
    background: url("../images/home/bg_selector_live.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: medium none;
    color: #FFFFFF;
}
#quicktabs-test .quicktabs_main{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 solid #BFD0FF;
}
#quicktabs-test ul.quicktabs-tabs li {
	padding-left: 2px;
	margin-bottom: 0;
	margin-left: 2px;
	height: 38px;
	border-bottom: 1px solid #999;
}
#quicktabs-test ul.quicktabs-tabs li.last{
	border-bottom: 0px solid #999;
}
#quicktabs-test ul.quicktabs-tabs li a{
	text-align: left;
	/* font-weight: bold; */
	padding: 9px;
	font: bold sans-serif;
	/* height: 38px; */
	
}
#quicktabs-test ul.quicktabs-tabs li.active a{
	color: #fff
}


ul.quicktabs-tabs.quicktabs-style-navlist {border-bottom: 5px solid #187666;}
ul.quicktabs-tabs.quicktabs-style-navlist li {margin: 0px 0px 12px 0px; padding: 10px 0px 10px 0px; border-bottom: 1px solid #2bac97;}
ul.quicktabs-tabs.quicktabs-style-navlist li a {font-size: 18px; color: #fff; }

ul.quicktabs-tabs.quicktabs-style-navlist li.active {background-color: #2bac97; border: 0px;}
ul.quicktabs-tabs.quicktabs-style-navlist li.active a {color: #000; font-weight: normal; margin: 0px 0px 12px 0px; }

.quicktabs-style-navlist {background-color: #2e8879;}
.quicktabs-style-navlist li.active {background-color: #2bac97; line-height: 30px; font-size: 18px; color: #fff; }

.quicktabs-style-navlist li a.active {color: #fff;}

#quicktabs-container-home_page_quicktabs {margin: 0px; padding: 0px; background: transparent; border: 0px; }
#quicktabs-home_page_quicktabs {}

ul.quicktabs-tabs { margin: 0px; padding: 0px;}

.content .TabbedPanelsContent, .content .TabbedPanelsContent p {margin: 0px; padding: 0px;}




/* flexslider styling */
.flexslider {
	background: transparent; 
	border-top: 0px;
	border-right: 0px;
	border-bottom: 0px solid transparent;
	border-left: 0px;}

/* Flexslider */
#.flexslider{background:inherit;border:none;border-radius:0;box-shadow:none;margin:0;text-align:center;}
.flexslider img{width:auto;display:inline-block;} 
.slides{text-align:center;}
.field{margin-bottom:5px;display:block;}


/* flexslider slideshow nav arrows */
.flex-nav-prev , .flex-nav-next{ line-height:35px; }
.flexslider:hover .flex-direction-nav a {color: #000; padding-top: 5px; background-color: #fff;}

/* flexslider dots nav */
.flex-control-nav{  background:transparent; margin-top: 5px;}
.flex-control-paging { display: none; margin: 15px auto 0px auto;}
.flexslider ol.flex-control-nav {display: none;
margin-bottom: 0px; cursor: pointer;}


/* flexslider caption */
blockquote.image-field-caption
{position: absolute; right: 0; left: 0; bottom: 0; rgba(#,#,#,0.#); width: #%; margin: 0px; padding: 10px; height: auto; background-color: rgba(118,48,120,0.5); }
blockquote.image-field-caption p {color: #fff; font-size: 14px;}






.nodesinblock h2 {font-size: 25px; color: #777; font-weight: bold;}
.content .nodesinblock h2 a:link, .content .nodesinblock h2 a:visited {font-size: 25px; text-decoration:none; color: #777;}



.backing {width: 100%; margin: 0 auto; background: #bbb;}

